<script>
    import Vue from 'vue'
    import { Spin } from "view-design"
    const _Spin =  Vue.extend({
        extends: Spin,
        name: 'HtBaseSpin'
    });
    let baseSpin = new _Spin()
    let component = baseSpin.$options
    export default component;
</script>

